<div class="timeline">
{% for item in site.data.history %}
{% assign remainder = forloop.index | modulo: 2 %}
	<div class="container {% if remainder == 0 %}right{% else %}left{% endif %}">
		<div class="content">
			<h3>{{item.title}}</h3>
			<p>{{item.content | markdownify}}</p>
		</div>
	</div>
{% endfor %}
</div>